use three lines per autocomplete result, using tags, description (and one day, page text) as the third line
use three lines per autocomplete result, using tags, description (and one day, page text) as the third line

this idea comes from faaborg.
